@media only screen and (max-width: 990px) {
    .footerArea .newsl {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    /* main container */
    .maincontainer {
        padding: 0 15px;
    }
    .maincontainer2 {
        padding: 0 15px;
    }
	
	.maincontainerhome { max-width: 100%; width: 0 15px; }
	
    /* header wrapper */
    #headerWrapper {
        padding: 20px 0 0 0;
    }
    #headerWrapper.sticky {
        padding: 15px 0;
    }
    #headerWrapper.sticky .mobilemenuArea .menutoggle span {
        background: #444d50;
    }
    /* logo area */
    .logoArea {
        width: 200px
    }
    /* phone area */
    .phoneArea {
        display: none;
    }
    /* menu area */
    .menuArea {
        display: none;
    }
    /* mobilemenu area */
    .mobilemenuArea {
        margin: 24px 0 0 0;
        float: right;
        display: block;
    }
    .mobilemenuArea ul {
        display: none;
    }
    .mobilemenuArea .menutoggle {
        width: 30px;
        float: left;
    }
    .mobilemenuArea .menutoggle span {
        margin-bottom: 4px;
        width: 100%;
        height: 4px;
        float: left;
        background: #fff;
    }
    .mobilemenuArea .menutoggle span:last-child {
        margin-bottom: 0px;
    }
    /* schedule area */
    .scheduleArea {
        width: 100%;
        right: -200%;
    }
    .scheduleArea .sub {
        padding: 70px 20px 0;
    }
    /* banner wrapper */
    #bannerWrapper .arrow {
        bottom: 15px;
    }
    /* banner area */
    .bannerArea .item .itemIn .overlaygr {
        padding: 100px 0 70px 0;
        min-height: 100%;
    }
    .bannerArea .overlay {
        width: 100%;
        font-size: 18px;
        line-height: 28px;
    }
    .bannerArea .overlay h1 {
        font-size: 34px;
        line-height: 44px;
    }
    .bannerArea .ancor {
        margin: 20px 0 0 0;
    }
    .bannerArea .ancor a {
        margin-bottom: 15px;
    }
    /* innerbanner area */
    .innerbannerArea, .innerbannerArea.short { font-size: 18px; line-height: 28px; }	
	.innerbannerArea.short .innerbannerIn .overgr { padding: 150px 0 70px 0;min-height: 350px; }
	
    .innerbannerArea h1 {
        font-size: 34px;
        line-height: 44px;
    }
    .innerbannerArea p {
        width: 100%;
    }
    .innerbannerArea.short h1 {
        width: 100%;
    }
    .innerbannerArea.short p {
        width: 100%;
    }
    /* company area */
    .companyArea {
        padding: 35px 0 50px 0;
        text-align: center;
    }
    .companyArea .company {
        padding: 0px;
        border: none;
    }
	.companyArea .logos ul, .home .companyArea .logos ul { width: 100%; }
    .companyArea .company .logos li { margin: 0 0 10px 0; }
	.companyArea .logos li a img { max-width: 100%; }
	.home .companyArea .logos li a img { max-width: 100%; }
	
    .companyArea h2 {
        font-size: 30px;
    }
    .companyArea .logos {
        padding: 30px 0 0 0;
    }
    .companyArea .logos li {
        padding: 0 15px;
        margin: 0 0 10px 0;
    }
    .companyArea .view {
        float: none;
        display: inline-block;
    }
	
	.companyArea.center .owl-carousel .owl-item { float: left; }
	
    /* our area */
    .ourArea {
        padding: 40px 0 30px 0;
    }
    .ourArea.white {
        padding: 20px 0 0 0;
    }
    .ourArea h2 {
        font-size: 40px;
    }
    .ourArea .short {
        width: 100%;
        font-size: 18px;
    }
    .ourArea .our {
        padding: 30px 0 0 0;
    }
    .ourArea.white .our .sub, .ourArea .our .first div.sub.homies {
        height: 280px;
    }
  .ourArea.white .our .sub .capas {
        padding: 20px 20px 20px;
  }
  
    /* steps area */
    .stepsArea .image .sub {
        padding: 20px;
    }
    .stepsArea .text {
        padding-top: 10px;
        font-size: 18px;
    }
    .stepsArea .text h2 {
        margin-bottom: 15px;
        font-size: 32px;
        line-height: 42px;
    }
    .stepsArea .text .read {
        margin: 10px 0 0 0;
        font-size: 20px;
    }
    .stepsArea.cap .text h2 {
        font-size: 28px;
        line-height: 38px;
    }
    /* gallery area */
    .galleryArea {
        padding: 20px 0 40px 0;
    }
    .galleryArea h2 {
        font-size: 40px;
        line-height: 50px;
    }
    .galleryArea .gallery {
        padding: 20px 0 0 0;
    }
    .galleryArea .item {
        margin-bottom: 30px;
    }
    /* true area */
    .trueArea {
        padding: 30px 0;
        font-size: 18px;
        line-height: 28px;
    }
    .trueArea h2 strong {
        margin-bottom: 20px;
        font-size: 28px;
    }
    .trueArea img {
        margin: 30px 0;
    }
    .trueArea p {
        margin-bottom: 25px;
    }
    /* text area */
    .textArea {
        padding: 30px 0 40px 0;
        font-size: 18px;
        line-height: 28px;
    }
    .textArea .left {
        padding-right: 15px;
    }
    .textArea .right {
        padding-left: 15px;
    }
    /* connect area */
    .connectArea {
        padding: 50px 15px 30px 15px;
        margin-left: -150px;
        width: 300px;
        height: 450px;
        overflow: auto;
    }
    .connectArea.open {
        top: 3%;
    }
    .connectArea h2 {
        margin-bottom: 15px;
        font-size: 30px;
    }
    .connectArea form {
        margin: 10px 0 0 0;
    }
    .connectArea .newsletter-email {
        margin-bottom: 10px;
        width: 100%;
        border: 1px solid #68797f;
    }
    .connectArea .newsletter-submit {
        width: 240px;
    }
    /* content area */
    .contentArea {
        padding: 30px 0;
    }
    .contentArea .left {
        font-size: 18px;
        line-height: 28px;
    }
    .contentArea .left p {
        margin-bottom: 25px;
    }
    .contentArea .left .field,
    .contentArea .left .hs_submit {
        margin: 0 0 20px 0;
        width: 100%;
    }
    .contentArea .right {
        padding-left: 15px;
    }
    .contentArea .right .taking {
        padding: 20px 24px 30px 24px;
    }
    .contentArea .right .stories {
        padding: 20px;
    }
    .contentArea .right .stories .view {
        margin-top: 20px;
    }
    .contentArea .right .landing {
        margin: 0px;
    }
	
	
    .contentArea .right .landing .sub {
        padding: 20px 20px 30px 20px;
    }
    
    /* casetext area */
    .casetextArea {
        padding: 40px 0 0 0;
    }
    .casetextArea .left {
        padding-right: 15px;
        padding-top: 0px;
    }
    .casetextArea .right {
        padding-top: 25px;
        padding-left: 15px;
        font-size: 18px;
        line-height: 28px;
    }
    .casetextArea .right p {
        margin-bottom: 25px;
    }
    .casetextArea .right blockquote {
        padding: 20px 20px 15px 30px;
        border: 1px solid #d9d9d9;
        font-size: 20px;
        line-height: 30px;
    }
    .casetextArea .right blockquote:before {
        left: -8px;
        font-size: 30px;
    }
    .casetextArea .right blockquote p:last-child {
        font-size: 18px;
    }
    /* studies area */
    .studiesArea {
        padding: 40px 0;
    }
    .studiesArea .studies .item {
        margin-bottom: 30px;
    }
    .studiesArea .studies .sub {
        padding: 15px;
    }
    .studiesArea .studies .sub h3 {
        font-size: 24px;
        line-height: 34px;
    }
    .studiesArea .studies .sub p {
        margin-bottom: 20px;
    }
    .studiesArea .case .sub {
        padding: 25px 15px 15px 15px;
    }
    .studiesArea .case .sub h3 {
        font-size: 19px;
    }
    /* convers area */
    .conversArea {
        padding: 40px 0 50px 0;
    }
    .conversArea h2 {
        font-size: 40px;
    }
    .conversArea p {
        font-size: 18px;
    }
    .conversArea .fgroup,
    .conversArea .field,
    .conversArea .hs_submit {
        margin: 0 0 10px 0;
        width: 100%;
    }
	.conversArea .field.hs_message {
		height: 230px;
	}
	.conversArea .hs_message textarea.hs-input {
		height: 150px;
	}
    .conversArea .hs-button {
        width: 200px;
    }
    /* footer area */
    .footerArea {
        padding: 30px 0;
    }
    .footerArea .link {
        width: 100%;
    }
    .footerArea .link .widget {
        margin: 0 0 10px 0;
        width: 100%;
    }
    .footerArea .newsl .widget {
        padding: 0 23px 30px 23px;
        width: 100%;
    }
    .footerArea .newsl form p {
        width: 100%;
    }
    .footerArea .newsl .hs-input {
        margin-bottom: 15px;
        width: 100%;
        border: 1px solid #b3cbe9;
    }
    /* ready area */
    .footerspace {
        min-height: 394px;
    }
    .readyArea {
        min-height: 394px;
    }
    .readyArea .sub {
        padding: 50px 0 40px;
        border-width: 10px;
    }
    .readyArea .get {
        margin-bottom: 35px;
        font-size: 17px;
    }
    .readyArea h2 {
        font-size: 26px;
    }
    .readyArea .get .quote,
    .readyArea .get .cta_button {
        margin-top: 10px;
    }
	
	.home .companyArea .logos {
		padding: 0;
	}

	.home .companyArea .logos ul {
		float: none;
		width: 100%;
	}

	.home .companyArea .logos li {
		margin: 0;
	}

	.home .companyArea .logos li:last-child {
		margin-right: 0px;
	}

	.home .companyArea .logos li a {
		width: 100%;
		height: 100%;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}

	.home .companyArea .logos li a img {
		margin: 0px auto;
		max-width: 100%;
	}
	
	.home .companyArea .view {
		margin: 20px auto 0;
		float: none;
		font-size: 16px;
	}

	.companyArea .viewArea { width: 100%; }
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* phone area */
    .phoneArea {
        display: block;
    }
    /* connect area */
    .connectArea {
        padding: 50px 20px 30px 20px;
        margin-left: -200px;
        width: 400px;
        height: auto;
        overflow: auto;
    }
    /* schedule area */
    .scheduleArea {
        width: 400px;
    }
    .scheduleArea .sub {
        padding: 70px 30px 50px 30px;
    }
    /* banner area */
    .bannerArea .ancor a {
        margin: 0 2px;
        width: 208px;
        font-size: 15px;
    }
   	
    .contentArea .left .field,
    .contentArea .left .hs_submit {
        margin: 0 2% 20px 0;
        width: 48%;
    }

    .conversArea .hs_submit {
        width: 100%;
    }
    .footerArea .link .widget {
        margin-bottom: 30px;
        width: 33.33%;
    }
    .footerArea .newsl form p {
        width: auto;
    }
    .footerArea .newsl .hs-input {
        margin-bottom: 0px;
        width: 250px;
        border-right: none;
    }
    /* ready area */
    .footerspace {
        min-height: 324px;
    }
    .readyArea {
        min-height: 324px;
    }
}

@media only screen and (min-width: 639px) and (max-width: 767px) {
    .ourArea .our .item {
        width: 50%;
    }
    .galleryArea .item {
        width: 33.33%;
    }
    .studiesArea .case .col-xs-12 {
        width: 50%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .maincontainer,
    .maincontainer2 {
        max-width: 738px;
    }
    #headerWrapper {
        padding: 20px 0 0 0;
    }
    #headerWrapper.sticky {
        padding: 15px 0;
    }
    #headerWrapper.sticky .mobilemenuArea .menutoggle span {
        background: #444d50;
    }
	
	.scheduleArea { right: -200%; }
	
    .menuArea {
        display: none;
    }
    .mobilemenuArea {
        margin: 24px 0 0 0;
        float: right;
        display: block;
    }
    .mobilemenuArea ul {
        display: none;
    }
    .mobilemenuArea .menutoggle {
        width: 30px;
        float: left;
    }
    .mobilemenuArea .menutoggle span {
        margin-bottom: 4px;
        width: 100%;
        height: 4px;
        float: left;
        background: #fff;
    }
    .mobilemenuArea .menutoggle span:last-child {
        margin-bottom: 0px;
    }
    #bannerWrapper .arrow {
        bottom: 20px;
    }
    .bannerArea .item .itemIn .overlaygr {
        padding: 170px 0 100px 0;
        min-height: 100%;
    }
    .bannerArea .overlay {
        width: 84%;
    }
    .bannerArea .overlay h1 {
        font-size: 60px;
        line-height: 70px;
    }
    .bannerArea .ancor {
        margin: 30px 0 0 0;
    }
	
	.innerbannerArea.short .innerbannerIn .overgr { padding: 170px 0 100px 0; min-height: auto; }
	
    .innerbannerArea h1 {
        font-size: 52px;
        line-height: 62px;
    }
    .innerbannerArea p {
        width: 95%;
    }
    .innerbannerArea.short h1 {
        width: 100%;
    }
    .innerbannerArea.short p {
        width: 100%;
    }
    .companyArea {
        padding: 30px 0 40px 0;
        text-align: center;
    }
	
    .companyArea .logos {
        padding: 35px 0 0 0;
		float: none;
    }
	.companyArea.center .owl-carousel .owl-item { float: left; }
	
	 /* company area */
	.companyArea .logos ul { width: 100%; }
    .companyArea .logos li a img { max-width: 100%; }
	.companyArea .viewArea { width: 100%; text-align: center; }
	
    .companyArea .logos li {
        padding: 0 15px;
        margin: 0px;
    }
    .companyArea .view {
        float: none;
		display: inline-block;
		margin: 45px auto 0;
    }
    .companyArea .company {
        padding: 20px 10px 40px 10px;
    }
    .companyArea .company .logos li {
        margin-right: 0px;
    }
    .ourArea {
        padding: 40px 0 30px 0;
    }
    .ourArea .short {
        width: 68%;
    }
    .ourArea .our {
        padding: 40px 0 0 0;
    }
    .ourArea.white {
        padding: 0px;
    }
    .ourArea.white .our .sub, .ourArea .our .first div.sub.homies {
        height: 330px;
    }
    .ourArea.white .our .sub .capas {
      padding: 20px 20px 20px;
}
    .stepsArea .text {
        padding-top: 10px;
        font-size: 18px;
    }
    .stepsArea .text h2 {
        margin-bottom: 15px;
        font-size: 32px;
        line-height: 42px;
    }
    .stepsArea .text .read {
        margin: 10px 0 0 0;
        font-size: 20px;
    }
    .stepsArea.cap .text h2 {
        font-size: 32px;
        line-height: 42px;
    }
    /* casetext area */
    .casetextArea {
        padding: 30px 0 0 0;
    }
    .casetextArea .left {
        padding-right: 30px;
        padding-top: 30px;
    }
    .casetextArea .right {
        padding-left: 15px;
        font-size: 18px;
        line-height: 28px;
    }
    .casetextArea .right p {
        margin-bottom: 25px;
    }
    .casetextArea .right blockquote {
        padding: 20px 20px 15px 30px;
        border: 1px solid #d9d9d9;
        font-size: 20px;
        line-height: 30px;
    }
    .casetextArea .right blockquote:before {
        left: -8px;
        font-size: 30px;
    }
    .casetextArea .right blockquote p:last-child {
        font-size: 18px;
    }
    .galleryArea {
        padding: 20px 0 50px 0;
    }
    .galleryArea h2 {
        font-size: 50px;
        line-height: 60px;
    }
    .galleryArea .gallery {
        padding: 20px 0 0 0;
    }
    .studiesArea {
        padding: 40px 0;
    }
    .studiesArea .studies .sub {
        padding: 20px;
    }
    .studiesArea .studies .sub h3 {
        font-size: 24px;
        line-height: 34px;
    }
    .studiesArea .studies .sub p {
        margin-bottom: 20px;
    }
    .studiesArea .case .sub {
        padding: 25px 15px 15px 15px;
    }
    .studiesArea .case .sub h3 {
        font-size: 19px;
    }
    /* true area */
    .trueArea {
        padding: 30px 0;
        font-size: 18px;
        line-height: 28px;
    }
    .trueArea h2 strong {
        margin-bottom: 20px;
    }
    .trueArea img {
        margin: 30px 0;
    }
    .trueArea p {
        margin-bottom: 25px;
    }
    /* text area */
    .textArea {
        padding: 40px 0;
        font-size: 18px;
        line-height: 28px;
    }
    .textArea .left {
        padding-right: 15px;
    }
    .textArea .right {
        padding-left: 15px;
    }
    /* content area */
    .contentArea {
        padding: 40px 0;
    }
    .contentArea .left {
        font-size: 18px;
        line-height: 28px;
    }
    .contentArea .left p {
        margin-bottom: 25px;
    }
    .contentArea .right {
        padding-left: 15px;
    }
    .contentArea .right .taking {
        padding: 20px 24px 30px 24px;
    }
    .contentArea .right .stories {
        padding: 20px;
    }
    .contentArea .right .stories .view {
        margin-top: 20px;
    }
    .contentArea .right .landing {
        margin-top: -140px;
    }
    .contentArea .right .landing .sub {
        padding: 20px;
    }
    .contentArea .right .landing .do, .contentArea .right .landing .hs_submit .hs-button{
		width: 100%;
	}
	
    .conversArea {
        padding: 40px 0 50px 0;
    }
    .conversArea h2 {
        font-size: 40px;
    }
    .conversArea p {
        font-size: 18px;
    }
    .conversArea .fgroup,
    .conversArea .field {
        margin: 0 2% 15px 0;
        width: 49%;
    }
	.conversArea .fgroup:nth-of-type(even),
    .conversArea .field:nth-of-type(even) {
        margin-right: 0;
    }
    .conversArea .hs_submit {
        margin: 28px 2% 15px 0;
        width: 30%;
    }
    .footerArea {
        padding: 35px 0 40px 0;
    }
    .footerArea .link .widget {
        margin-right: 40px;
    }
    .footerArea .newsl .widget {
        padding: 0 23px 30px 23px;
        width: 100%;
    }
    .footerArea .newsl form p {
        width: 100%;
    }
    .footerArea .newsl .hs-input {
        margin-bottom: 15px;
        width: 100%;
        border: 1px solid #b3cbe9;
    }
    .footerspace {
        min-height: 468px;
    }
    .readyArea {
        min-height: 468px;
    }
    .readyArea .sub {
        padding: 60px 0 50px 0;
    }
    .readyArea .get {
        margin-bottom: 70px;
    }
	
	.home .companyArea .logos {
		padding: 15px 0 0 0;
	}
	
	.home .companyArea .logos ul {
		float: none;
		width: 100%;
	}

	.home .companyArea .logos li {
		margin: 0;
		width: auto;
	}

	.home .companyArea .logos li:last-child {
		margin-right: 0px;
	}

	.home .companyArea .logos li a img {
		margin: 0px auto;
		max-width: 100%;
	}
	
	.home .companyArea .view {
		float: none;
		display: inline-block;
		margin: 0 auto;
		padding-top: 20px;
	}
  
    .processdesc {
        width: 90%;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .maincontainer,
    .maincontainer2 {
        max-width: 962px;
    }
    .menuArea li {
        margin: 16px 15px 0 0;
    }
    .menuArea li a {
        font-size: 14px;
    }
    .menuArea li.request a {
        font-size: 14px;
    }
    .bannerArea .overlay {
        width: 76%;
    }
	
	.innerbannerArea.short .innerbannerIn .overgr { padding: 200px 0 100px 0; min-height: auto; }
	
    .innerbannerArea h1 {
        font-size: 62px;
        line-height: 72px;
    }
    .innerbannerArea p {
        width: 88%;
    }
    .innerbannerArea.short h1 {
        width: 100%;
    }
    .innerbannerArea.short p {
        width: 88%;
    }
    .companyArea {
        text-align: center;
    }
    .companyArea .logos {
        padding: 35px 0 0 0;
    }
    .companyArea .logos li {
        padding: 0;
        margin: 0px;
        width: 80%;
    }
    .companyArea .view {
        margin-top: 20px;
        float: none;
        display: inline-block;
    }
    .companyArea .company {
        padding: 20px 20px 40px 20px;
    }
    .companyArea .company .logos li {
        margin-right: 0px;
    }
    .studiesArea {
        padding: 40px 0;
    }
    .studiesArea .studies .sub {
        padding: 20px;
    }
    .studiesArea .studies .sub h3 {
        font-size: 24px;
        line-height: 34px;
    }
    .studiesArea .studies .sub p {
        margin-bottom: 20px;
    }
    .studiesArea .case .sub {
        padding: 25px 15px 15px 15px;
    }
    .studiesArea .case .sub h3 {
        font-size: 19px;
    }
    .ourArea .short {
        width: 53%;
    }
    .ourArea.white {
        padding: 0px;
    }
    .ourArea.white .our .sub, .ourArea .our .first div.sub.homies {
            height: 218px;
    font-size: 0.9em;
    line-height: 1.4em;
    }
    .stepsArea .text {
        padding-top: 50px;
    }
    .stepsArea .text h2 {
        font-size: 50px;
        line-height: 60px;
    }
    .stepsArea.cap .text h2 {
        font-size: 40px;
        line-height: 50px;
    }
    /* casetext area */
    .casetextArea {
        padding: 30px 0 0 0;
    }
    .casetextArea .left {
        padding-right: 30px;
        padding-top: 30px;
    }
    .casetextArea .right {
        padding-left: 15px;
        font-size: 18px;
        line-height: 28px;
    }
    .casetextArea .right p {
        margin-bottom: 25px;
    }
    .casetextArea .right blockquote {
        padding: 20px 20px 15px 30px;
        border: 1px solid #d9d9d9;
        font-size: 20px;
        line-height: 30px;
    }
    .casetextArea .right blockquote:before {
        left: -8px;
        font-size: 30px;
    }
    .casetextArea .right blockquote p:last-child {
        font-size: 18px;
    }
    /* content area */
    .contentArea {
        padding: 50px 0;
    }
    .contentArea .left p {
        margin-bottom: 30px;
    }
    .contentArea .right {
        padding-left: 15px;
    }
    .contentArea .right .taking {
        padding: 20px 24px 30px 24px;
    }
    .contentArea .right .stories {
        padding: 20px;
    }
    .contentArea .right .stories .view {
        margin-top: 20px;
    }
    .contentArea .right .landing {
        margin-top: -140px;
    }
    .contentArea .right .landing .sub {
        padding: 20px;
    }
    .conversArea {
        padding: 40px 0 50px 0;
    }
    .conversArea .fgroup {
        margin: 0 1% 0 0;
        width: 19%;
    }
    .footerArea .link .widget {
        margin-right: 70px;
    }
    .footerArea .newsl {
        width: 43%;
    }
    .footerspace {
        min-height: 468px;
    }
    .readyArea {
        min-height: 468px;
    }
    .readyArea .sub {
        padding: 60px 0 50px 0;
    }
    .readyArea .get {
        margin-bottom: 70px;
    }
	
		.home .companyArea .logos {
		padding: 15px 0 0 0;
	}
	
	.home .companyArea .logos ul {
		float: none;
		width: 100%;
	}
	
	.companyArea .viewArea { width: 536px; }	

	.home .companyArea .logos li {
		margin: 0;
		width: auto;
	}

	.home .companyArea .logos li:last-child {
		margin-right: 0px;
	}

	.home .companyArea .logos li a img {
		margin: 0px auto;
		max-width: 100%;
		max-height: 65%;
	}
	
	.home .companyArea .view {
		float: none;
		display: block;
		margin: 0 auto;
		padding-top: 20px;
		width: 30%;
	}
  
    .processdesc {
        width: 75%;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1230px) {
    .maincontainer {
        padding: 0 15px;
    }
    .bannerArea .overlay {
        width: 60%;
    }
    .companyArea .logos li {
        margin-right: 30px;
    }
    .stepsArea .text {
        padding-top: 80px;
    }
    .stepsArea .text h2 {
        font-size: 60px;
        line-height: 70px;
    }
    .ourArea.white .our .sub, .ourArea .our .first div.sub.homies {
        height: 330px;
    }
    .companyArea .company {
        padding: 20px 20px 40px 20px;
    }
    .companyArea .logos {
        padding: 50px 0 0 0;
    }
    .companyArea .company .logos li {
        margin-right: 25px;
    }
    .conversArea {
        padding: 40px 0 50px 0;
    }
    .conversArea .fgroup {
        margin: 0 1% 0 0;
        width: 19%;
    }
    .footerArea .newsl {
        width: 37%;
    }
    .footerspace {
        min-height: 468px;
    }
    .readyArea {
        min-height: 468px;
    }
    .readyArea .sub {
        padding: 60px 0 50px 0;
    }
    .readyArea .get {
        margin-bottom: 70px;
    }
}

@media (max-width: 767px) {
      .processdesc {
        width: 100%;
    }
}
@media (max-width: 320px) {
      .bannerArea .overlay p {
        font-size: 14px;
    }
      .bannerArea .overlay h1 {
        font-size: 26px;
    }
  
  .ourArea.white .our .sub, .ourArea .our .first div.sub.homies {
   font-size: 1em;
    line-height: 1.5em;
  }
}

